export declare class LoadDockerImageResponse {
    protected readonly _rawOutput: string;
    private readonly _imageName;
    private readonly _imageId;
    constructor(_rawOutput: string);
    get imageName(): string;
    get imageId(): string;
}
